#nav 
{
	padding:0px;
	z-index:3;
	margin:0;
}

#menu
{
	z-index:4;
}

ul#menu 
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	font-weight:bold;
	word-spacing:-1px;
	z-index:5;
	margin-left:11px;
	padding-top:6px;
	width:560px;
	float:left;
}

ul#menu li img
{
	border:0px;
}
	
ul#menu li 
{
	float:left;
	font-weight:normal;
}

ul#menu a 
{ 
	color:#010D4D;
	text-decoration:none; 
	display: block;
}

ul#menu li ul 
{ /* second-level lists */
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:none;
	position:absolute;
	text-align:left;
	font-size:12px;
	border:1px solid #3C3C3C;
	border-bottom:0px;
	z-index:6;
}

ul#menu li ul li
{
	float:left;
	border-top:0px;
	border-bottom:1px solid #3C3C3C;
	clear:left;
	margin:0px;
	padding:0px;
	letter-spacing:1px;
	text-align:left;
	z-index:7;
	background:#EBEBEB;
}

ul#menu li:hover ul,
ul#menu li.sfhover ul
{
	display:block;
	background-color:#5F5F5F;
}

ul#menu li ul li a
{
   	border:0px; 
	margin:0px;
	color:#010D4D;
	width:140px;
	background:#EBEBEB;
    padding:3px;
}

ul#menu li ul li a:hover
{
	color:#FFFFFF;
	background:#016191;
}

ul#menu li ul li a.timber
{
	width:120px;	
}

ul#menu li ul li a.noise
{
	width:181px;	
}

ul#menu li ul li a.cork
{
	width:129px;	
}

ul#menu li ul li a.engineering
{
	width:175px;	
}

ul#menu li ul li a.tube
{
	width:143px;	
}

#nav ul#menu li ul li ul 
{    
	margin-left:120px;
	margin-top:-22px;
	display:none;
}

html>body ul#menu li ul li ul {
	margin-left:140px;
}
